@charset "UTF-8";
/* Insert your timeline custom SASS styling. */
ul.timeline-list {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.timeline-list:after {
  position: absolute;
  z-index: -1;
  top: 0;
  width: 1px;
  height: 100%;
  content: "";
  background-color: #d4d4d4;
}

@media (max-width: 767.98px) {
  ul.timeline-list:after {
    right: 8px;
    left: auto !important;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
  }
}

ul.timeline-list li.timeline-item {
  margin: 0;
  padding: 0;
}

ul.timeline-list li.timeline-item:after {
  display: table;
  clear: both;
  content: "";
}

ul.timeline-list li.timeline-item .timeline-item-wrapper {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

ul.timeline-list li.timeline-item .timeline-item-wrapper:after {
  display: table;
  clear: both;
  content: "";
}

ul.timeline-list li.timeline-item .timeline-item-wrapper span.timeline-marker {
  position: absolute;
  z-index: 0;
  width: 18px;
  height: 18px;
  border: none;
  border-radius: 50%;
  background: #269f68;
}

ul.timeline-list.alternate li.timeline-item {
  margin-bottom: 150px;
}

@media (max-width: 1199.98px) {
  ul.timeline-list.alternate li.timeline-item {
    margin-bottom: 100px;
  }
}

@media (max-width: 991.98px) {
  ul.timeline-list.alternate li.timeline-item {
    margin-bottom: 75px;
  }
}

ul.timeline-list.alternate li.timeline-item:last-of-type {
  margin-bottom: 0;
}

ul.timeline-list.alternate li.timeline-item .timeline-item-wrapper {
  width: 100%;
}

ul.timeline-list.alternate li.timeline-item .timeline-item-wrapper .timeline-marker {
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item .timeline-item-wrapper .timeline-marker {
    right: 5px;
    left: auto;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
  }
}

ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper {
  float: left;
  padding-right: 0;
  text-align: left;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .timeline-marker {
    right: 0;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
  }
}

ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .left {
  float: right;
  -ms-flex-order: 2;
  -webkit-order: 2;
  -webkit-box-ordinal-group: 3;
  order: 2;
  margin-left: auto;
  padding-right: 0;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .left {
    margin-left: 0;
    padding: 0;
  }
}

ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .right {
  margin-right: auto;
  padding: 0;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .right {
    margin-right: 0;
    padding: 0;
  }
}

ul.timeline-list.alternate li.timeline-item.odd:first-of-type .node {
  margin-top: 30px;
}

ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper {
  float: right;
  padding-left: 0;
  text-align: left;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper {
    padding: 0;
  }
}

ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .timeline-marker {
  right: 50%;
  left: auto;
  -webkit-transform: translateX(50%);
  -o-transform: translateX(50%);
  transform: translateX(50%);
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .timeline-marker {
    right: 0;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
  }
}

ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .left {
  margin-right: auto;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .left {
    margin-right: 0;
    padding: 0;
  }
}

ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .right {
  float: left;
  margin-left: auto;
  padding-right: 0;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .right {
    -ms-flex-order: -1;
    -webkit-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1;
    margin-left: 0;
    padding: 0;
  }
}

ul.timeline-list.alternate li.timeline-item:last-child .timeline-marker {
  top: auto;
  bottom: 0;
}

ul.timeline-list.marker-center .timeline-marker {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.timeline ul li div {
  visibility: hidden;
  overflow: hidden;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  opacity: 0;
}

.timeline ul li:nth-child(odd) div .right {
  -webkit-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li:nth-child(odd) div .left {
  -webkit-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div .right {
  -webkit-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div .left {
  -webkit-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
  visibility: visible;
  -webkit-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
}

.timeline ul li.in-view div .right {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.timeline ul li.in-view div .left {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.node--view-mode-horizontal-media-teaser-xlarge {
  margin: 0;
}

.node--view-mode-horizontal-media-teaser-xlarge .left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
  justify-content: center;
}

@media (max-width: 991.98px) {
  .node--view-mode-horizontal-media-teaser-xlarge .left {
    margin-top: 15px !important;
  }
}

.node--view-mode-horizontal-media-teaser-xlarge .field--name-field-year {
  color: #269f68;
  font-size: 71px;
  font-weight: 800;
  line-height: normal;
}

@media (max-width: 767.98px) {
  .node--view-mode-horizontal-media-teaser-xlarge .field--name-field-year {
    margin-bottom: 0;
  }
}

.node--view-mode-horizontal-media-teaser-xlarge .title {
  margin-bottom: 25px;
  font-size: 1.938rem;
}

@media (max-width: 767.98px) {
  .node--view-mode-horizontal-media-teaser-xlarge .title {
    margin-bottom: 25px;
  }
}
